.widget_announcements .announcement .image_author {
    float: left;
}
.widget_announcements .announcement .author {
    font-weight: bold;
}
.widget_announcements .announcement .content {
    float: left;
    width: 540px;
    font-size: 13px;
    padding-left: 10px;
}
.widget_announcements .rss .content {
    float: left;
    width: 600px;
    padding: 10px;
    font-size: 13px;
}
.widget_announcements .datetime {
    color: #b0b0b0;
}
.widget_announcements .rss .link {
    font-weight: normal;
}
.widget_announcements li.announcement {
    border-bottom: 1px solid #eee;
    overflow: auto;
    padding: 10px 0;
}
.widget_announcements li.announcement:last-child {
    border-bottom: none;
}
.widget_announcements .popover {
    width: 320px;
}
.widget_announcements li.announcement div.body
{
    word-wrap: break-word;
}